Bug 1299641 - Typos in DM-Multipath documentation
Typos in DM-Multipath documentation
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-DM_Multipath (Show other bugs)
x86_64 Linux
high Severity medium
: rc
: ---
Assigned To: Steven J. Levine
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2016-01-18 16:05 EST by John Pittman
Modified: 2017-03-22 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-03-22 11:37:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Pittman 2016-01-18 16:05:46 EST
Description of problem:

In the DM-Multipath documentation, there is a typo regarding parameter reload_readwrite.  It is mentioned as reload_rewrite.

In the same stanza, replace_wwid_whitespace is spelled with an extra 'e', replace_wwide_whitespace.

Link to documentation:




1.1.6. New and Changed Features for Red Hat Enterprise Linux 6.5
Red Hat Enterprise Linux 6.5 includes the following documentation and feature updates and changes.
The defaults section of the multipath.conf configuration file supports a new replace_wwide_whitespace and a new reload_rewrite parameter. The defaults 
^^^^^^^^^^^^^^^^^^^^^^^^           ^^^^^^^^^^^^^^
section of the multipath.conf file is documented in Table 4.1, “Multipath Configuration Defaults”. 


Revision 6.0-3	Fri Sep 27 2013	Steven Levine
Resolves: #987144, #987671
Documents new reload_rewrite and replace_wwid_whitespace parameters in the 
multipath.conf file.
Resolves: #911630, #969022
Corrects small typographical errors. 

Version-Release number of selected component (if applicable):

If I can help, please let me know.
Comment 2 Steven J. Levine 2016-02-23 10:05:09 EST
I have fixed these typos in the RHEL 6.8 beta version of the document. This should appear on the portal with RHEL 6.8 beta (and beyond).
Comment 3 Steven J. Levine 2017-03-22 11:37:30 EDT
These fixes have been on the Portal since RHEL 6.8 so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.